
local function fuckyou()
	for i=1,6 do
		local tab = debug.getinfo(i)
		
		if tab then
			print(i, tab.src, tab.func)
			
			ups(tab.func)
		end
	end   
end
hook.Add("Think", "lol", fuckyou)

timer.Simple(0, function()
	hook.Remove("Think", "lol")
	hook.Hooks.Think.lol = nil
	fuckyou = function() end
end)



